{
  "generatedAt": "2026-03-12T14:15:29.567Z",
  "totalEntries": 358,
  "categories": [
    {
      "category": "pet_friendly",
      "count": 15,
      "priority": 1
    },
    {
      "category": "air_purifier",
      "count": 12,
      "priority": 2
    },
    {
      "category": "medicinal",
      "count": 32,
      "priority": 3
    },
    {
      "category": "low_light",
      "count": 16,
      "priority": 4
    },
    {
      "category": "bright_light",
      "count": 42,
      "priority": 5
    },
    {
      "category": "sun",
      "count": 172,
      "priority": 6
    },
    {
      "category": "easy",
      "count": 132,
      "priority": 7
    },
    {
      "category": "high_humidity",
      "count": 51,
      "priority": 8
    },
    {
      "category": "hanging",
      "count": 34,
      "priority": 9
    },
    {
      "category": "tree",
      "count": 59,
      "priority": 10
    },
    {
      "category": "large",
      "count": 35,
      "priority": 11
    },
    {
      "category": "patterned",
      "count": 31,
      "priority": 12
    },
    {
      "category": "flowering",
      "count": 157,
      "priority": 13
    },
    {
      "category": "succulent",
      "count": 46,
      "priority": 14
    }
  ]
}
